Changes between Version 5 and Version 6 of doc/install/ubuntu/auth-server

Show
Ignore:
Timestamp:
11/22/07 16:44:15 (13 years ago)
Author:
coolbeansdude51
Comment:

This will eliminate some problems with errors on install.

Legend:

Unmodified
Added
Removed
Modified
  • doc/install/ubuntu/auth-server

    v5 v6  
    3737 
    3838= Install prerequisites - step2 = 
    39 (could not find mcrypt package / php5-mcrypt from the default apt-stream) 
    4039 
    4140We also need some specifics librairies 
    4241{{{ 
    4342sudo apt-get install php5-cgi 
    44 sudo apt-get install php5-mhash php5-pgsql php-pear php5-xmlrpc php5-curl 
     43sudo apt-get install php5-mhash php5-pgsql php-pear php5-xmlrpc php5-curl php5-mcrypt 
     44sudo apt-get install apt-get install language-pack-en-base 
    4545}}} 
    4646